package com.cool.store.vo.desk;

import com.cool.store.vo.BaseInfoVO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @Author suzhuhong
 * @Date 2024/3/26 15:33
 * @Version 1.0
 */
@Data
public class IntendPendingVO extends BaseInfoVO {

    @ApiModelProperty("提交时间")
    private Date joinTime;

    @ApiModelProperty("加盟模式 1-社会加盟模式 2-强加盟模式")
    private Integer joinMode;

    public  IntendPendingVO(){}

    public  IntendPendingVO(BaseInfoVO baseInfoVO) {
        super(baseInfoVO);
    }
}
